body{
	margin: 0;
	background: #222;
	font-family: 'Montserrat', sans-serif;
}
h1{
	position: absolute;
	top: 1%;
	left: 41%;
	color: white;
	font-size: 26px;
	text-align: center;
	padding-top: 5%;
	z-index: 1;
}
span{
	position: relative;
	top: 10%;
	color: white;
	font-size: 14px;
	margin-left: 40px;
	line-height: 35px;
	font-weight: bold;
	z-index: 2;
}
p{
	width: 300px;
	color: white;
	margin: 50px 0 0 40px;
	font-size: 11px;
	line-height: 20px;
}
li{
	list-style-type: none;
	color: white;
	line-height: 30px;
	font-size: 11px;
}
i{
	color: #0099CC;
	margin-right: 20px;
}
select: invalid{
	color: gray;
}
#framework{
	width: 850px;
	height: 550px;
	margin: 4.75% 0 0 17.5%;
	background-image: url("sea.jpg");
	background-size: 100% 100%;
	z-index: -1
}
.gradient{
	position: relative;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.4);
	z-index: 0;
}
#left{
	float: left;
	position: absolute;
	left: 22.5%;
	top: 22.5%;
	width: 385px;
	height: 400px;
	background: rgba(0, 0, 0, 0.4);
	z-index: 1
}
#right{
	float: left;
	position: absolute;
	left: 52.4%;
	top: 22.5%;
	width: 350px;
	height: 400px;
	background: rgba(0, 178, 238, 0.4);
	z-index: 1
}
span#header-right{
	position: relative;
	left: 12.5%;
	top: 5%;
	font-size: 20px;
}
#pinfo{
	position: relative;
	top: 10%;
	left: 9%;
}
input{
	width: 270px;
	margin: 5px;
}
select{
	margin: 5px;
	width: 285px;
}
button#submit{
	width: 150px;
	height: 30px;
	margin: 25px 0 0 70px;
	border: none;
	color: white;
	background: black;
	font-size: 11px;
}
span#footer{
	position:absolute;
	top:85.5%;
	left:35%;
	font-size: 11px;
}